/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "8"; */
"Item1" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "9"; */
"Item2" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "10"; */
"Item3" = "Item3";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "46"; */
"Appearance" = "外观";

